centrilua

Lua Centrifugo API Client

$ luarocks install centrilua

Versions

1.0-11 year ago11 downloads

Dependencies

lua >= 5.1
lua-cjson >= 2.0.0

Manifests